<!-- ======= Header ======= -->
<header id="header" class="header fixed-top" data-scrollto-offset="0">
  <div class="container-fluid d-flex align-items-center justify-content-between">

    <a href="/" class="logo d-flex align-items-center scrollto me-auto me-lg-0">
      <img src="/img/logo.svg" alt="">
    </a>

    <nav id="navbar" class="navbar">
      <ul>

        <li><a href="/"><span>Inicio</span></a></li>

        <li><a class="nav-link scrollto" href="/#about">Sobre Nosotros</a></li>
        <li><a class="nav-link scrollto" href="/#pricing">Precios</a></li>
        <!--<li><a class="nav-link scrollto" href="index.html#services">Services</a></li>-->
        <!--<li><a class="nav-link scrollto" href="index.html#portfolio">Portfolio</a></li>-->
        <!--<li><a class="nav-link scrollto" href="index.html#team">Team</a></li>-->
        <!--<li><a href="blog.html">Blog</a></li>-->
        <!--<li class="dropdown megamenu"><a href="#"><span>Mega Menu</span> <i class="fa fa-chevron-down dropdown-indicator"></i></a>
          <ul>
            <li>
              <a href="#">Column 1 link 1</a>
              <a href="#">Column 1 link 2</a>
              <a href="#">Column 1 link 3</a>
            </li>
            <li>
              <a href="#">Column 2 link 1</a>
              <a href="#">Column 2 link 2</a>
              <a href="#">Column 3 link 3</a>
            </li>
            <li>
              <a href="#">Column 3 link 1</a>
              <a href="#">Column 3 link 2</a>
              <a href="#">Column 3 link 3</a>
            </li>
            <li>
              <a href="#">Column 4 link 1</a>
              <a href="#">Column 4 link 2</a>
              <a href="#">Column 4 link 3</a>
            </li>
          </ul>
        </li>
        <li class="dropdown"><a href="#"><span>Drop Down</span> <i class="bi bi-chevron-down dropdown-indicator"></i></a>
          <ul>
            <li><a href="#">Drop Down 1</a></li>
            <li class="dropdown"><a href="#"><span>Deep Drop Down</span> <i class="bi bi-chevron-down dropdown-indicator"></i></a>
              <ul>
                <li><a href="#">Deep Drop Down 1</a></li>
                <li><a href="#">Deep Drop Down 2</a></li>
                <li><a href="#">Deep Drop Down 3</a></li>
                <li><a href="#">Deep Drop Down 4</a></li>
                <li><a href="#">Deep Drop Down 5</a></li>
              </ul>
            </li>
            <li><a href="#">Drop Down 2</a></li>
            <li><a href="#">Drop Down 3</a></li>
            <li><a href="#">Drop Down 4</a></li>
          </ul>
        </li>-->
        <li><a class="nav-link scrollto" href="/news/">Noticias</a></li>
        <li><a class="nav-link scrollto" href="/#contact">Contacto</a></li>
      </ul>
      <i class="fa fa-list mobile-nav-toggle d-none"></i>
    </nav><!-- .navbar -->

    <a class="btn-getstarted scrollto" href="/downloads/">Descargar</a>

  </div>
</header>
<!-- End Header -->
